﻿.lista-contacto {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.field-validation-valid {
    display: block;
}

.validation-summary-errors ul li {
    color: #FFFFFF !important;
    font-size: 10px;
    display: none;
}

#CaptchaLogin-error {
    color: #FFFFFF !important;
}

.text-17 {
    font-size: 17px;
}

.lista-contacto {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

    .lista-contacto a {
        display: flex;
        align-items: center;
        justify-content: center;
    }
